Last modified: 2014-03-07 11:44:11 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 38576 - Merge MediaWiki:Wm-license-self-one-license and MediaWiki:Wm-license-self-multiple-licenses
Merge MediaWiki:Wm-license-self-one-license and MediaWiki:Wm-license-self-mul...
Status: NEW
Product: MediaWiki extensions
Classification: Unclassified
WikimediaMessages (Other open bugs)
unspecified
All All
: Low minor with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
https://translatewiki.net/wiki/Thread...
: easy, i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-07-22 06:26 UTC by Purodha Blissenbach
Modified: 2014-03-07 11:44 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Purodha Blissenbach 2012-07-22 06:26:51 UTC
Messages

MediaWiki:Wm-license-self-one-license
MediaWiki:Wm-license-self-multiple-licenses

should be merged into one, and proper PLURAL be applied. The latter needs PLURAL anyways.

I understand that these are likely JavaScript messages and that it may take a while to get that done.
Comment 1 Nischay Nahata 2013-03-21 04:55:35 UTC
Where are these messages used? I couldn't find them in UW.i18n.php
Comment 2 Nemo 2013-08-10 21:43:57 UTC
(In reply to comment #1)
> Where are these messages used? I couldn't find them in UW.i18n.php

Nischay, they are in WikimediaMessages; license messages are for Commons.
Comment 3 Nemo 2013-11-19 12:36:15 UTC
Adding many blockers of bug 38638 to the list of "easy" bugs, to mark them as candidates for [[mw:Google Code-in]] tasks (gci2013). If you think this bug is not suitable, remove the keyword.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links